/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider { position: relative; zoom: 1;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background-size:cover;background-position: center;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}


.flexslider .slides > li:first-child {display: block;}
.slides
{
    width:100%;
}

.locationslider  
{
    width:65%;
   
    margin:0 auto;
    max-width:calc(100% - 30px);
    padding-bottom:30px;
  cursor: w-resize; 
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}


.flex-direction-nav a {
    position: absolute;
    display: block;
    width: 50%;
    height: 100%;
    top:0;
    left: 0;
    z-index: 2;
}

    

    .flex-direction-nav a.flex-next {
        left: auto;
        right: 0;
    }

     
        .flex-direction-nav .flex-prev {
    right: 50%;
   	 cursor: url(../images/prev.png), auto  ;
	 
 
		 
}

.flex-direction-nav .flex-next {
    left: 50%;

	 cursor: url(../images/next.png), auto ;
	
	
}
  


.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 50px; text-align: center;  line-height:1 ; z-index: 3;}
.locationslider  .flex-control-nav {bottom:-25px}
.flex-control-nav li {margin: 0 9px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {

    display:block;font-size:0;
    width: 48px; height: 4px;opacity:0.6;background: #fff; cursor: pointer; text-indent: -9999px; }


.flex-control-paging li a:hover { opacity:1; }
.flex-control-paging li a.flex-active {opacity:1; cursor: default }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width :900px) {
    .flex-control-nav { bottom: 15px;}
    .flex-control-nav li {margin: 0 5px; }
       .locationslider  
       {
           width:80%;
           transform:translateY(-50px)
       }
    .locationslider  .flex-control-nav {bottom:0}

}
@media screen and (max-width :750px) {
       .locationslider  
       {
           width:100%;
           transform:translateY(-25px)
       }
}